body {
	padding-top: 70px;
	background-image: url(./bootstrap-master/dist/images/background.png);
	background-position: center bottom;
	background-size: cover;
	background-attachment: fixed;
}

.sidebar {
	padding-top:    10px;
	padding-bottom: 10px;
	background-color: #f0f0f0;
	border-radius: 5px;
}

@media (min-width: 992px) {
	.bs-docs-sidebar {
		width: 213px;
	}
}

@media (min-width: 1200px) {
	.bs-docs-sidebar {
		width: 263px;
	}
}

.fixed {
  position: fixed;
  top: 70px;
}

.bs-docs-sidebar {
	background-image: url(./bootstrap-master/dist/images/background_deep.png);
	background-position: center bottom;
	background-size: cover;
}

.caption h3 {
	margin-top: 0px;
}

body.admin-bar .navbar-fixed-top {
	top: 28px;
}